SYSTEM-CONFIG-DATE(8)

NAME
system-config-date - Interface graphique pour changer la date et l'heure du systeme

SYNOPSIS
system-config-date

DESCRIPTION
system-config-date offre une interface graphique qui permet aux utilisateurs de changer la date et l'heure du system. Il permet aussi a l'utilisateur de configurer la zone horaire du systeme ainsi que d'installer le service NTP afin qu'il synchronise l'heure du system avec un serveur NTP.

OPTIONS
None

FICHIERS
/usr/bin/system-config-date
/usr/share/system-config-date/*

EXEMPLES
Pour lancer le programme, taper :

system-config-date

BUGS
Reporter les bugs a <http://bugzilla.redhat.com>.

AUTEURS
Brent Fox <bfox@redhat.com>
Tammy Fox <tfox@redhat.com>
Michael Fulbright <msf@redhat.com>